cart-notification .cart-notification {
  padding-left: 0;
  padding-right: 0;
}
cart-notification .cart-notification .cart-notification__header {
  padding-left: 3.5rem;
  padding-right: 3.5rem;
}
cart-notification .cart-notification .cart-notification-product {
  padding-left: 3.5rem;
  padding-right: 3.5rem;
}
cart-notification .cart-notification cart-cross-sells {
  padding-left: 3.5rem;
  padding-right: 3.5rem;
}
cart-notification .cart-notification .cart-notification__links {
  padding-left: 3.5rem;
  padding-right: 3.5rem;
}
